[mod_python] problems with apxs in suse 10.1

Mary Jane Boholst Mary.Boholst at iop.kcl.ac.uk
Fri Sep 8 07:30:02 EDT 2006

I am a newbie to linux and have been trying unsuccessfully to install 
mod_python. I keep getting an error message regarding the apxs, i.e. it 
is not found or not executable. I have tried to see if the file is on 
the system but it appears it is not. Is there anywhere where I could get 
this file for suse 10.1 from? Any help with this would be gratefully 

More information about the Mod_python mailing list